Affected packages

Packages affected by lasi upgrade from 1.1.3-3.fc33 to 1.1.3-4.fc33 (in Fedora 33)
Package Current state Build Distance Build time
gfal2 build 3 25 days ago
luxcorerender build 3 a month ago
gazebo build 3 a month ago
python-dask build 3 a month ago
digikam build 3 a month ago
erlang-riak_kv build 4 a month ago
python-matplotlib build 4 a month ago
sagemath build 4 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by lasi upgrade from 1.1.3-3.fc33 to 1.1.3-4.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.